﻿@charset "utf-8";
/*清除文档类型声明中的默认属性*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;} 
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:normal;}
ol,ul {list-style:none;}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
q:before,q:after{content:'';}

/*字体定义*/
body {font:12px "宋体",arial,helvetica,clean,sans-serif; background:#fff;}
table {font-size:inherit;} 

/*重新定义*/
h1 {font-size:14px;}
h2 {font-size:14px;font-weight:normal;}
h3 {font-size:12px;}
h4 {font-size:12px;font-weight:normal;}

strong,.m_bold{font-weight:bold}
a{text-decoration:none;cursor:pointer}
a:link{color:#004276}
a:visited{color:#004276}
a:hover{text-decoration:underline;color:#ba2636}
input,select{font-size:12px}
